Subject: RE: Followup Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jan 2002 17:08:25 -0800 (PST)

I won't be able to attend the meeting on Friday.   I have an eye doctor's appointment at 9:30, so it is also unlikely that I will be able to call in, unless I am pleasantly surprised and he is running on time!  I will take the dial in number with me to the appointment in the event that I am somewhere in the process that allows me to dial in.  --Sally 

 -----Original Message-----
From: 	Chapman, Kay  
Sent:	Thursday, January 10, 2002 4:07 PM
To:	Blachman, Jeremy; Duran, W. David; Muller, Mark S.; Luce, Laura; Malcolm, Rodney; Pagan, Ozzie; Gonzales, Eric; Holmes, Sean A.; Dobler, Mark; Woulfe, Greg; Dietrich, Janet; Gahn, Scott; Lewis, James W.; Kroll, Heather; Sharp, Vicki; Jacoby, Ben; Virgo, Robert; Tomaski, Richard; Penman, Gregg; Beck, Sally; Dayao, Anthony; Seeligson, Stewart; Shapiro, Richard; Pieper, Kalen; Schwarz, Angela; Stubblefield, Wade; Murrell, Russell E; Fallon, Jim; Mixon, Mark; Parquet, David; Jenkins, Beth; Rodrigue, Robin
Cc:	Delainey, David W.
Subject:	Followup Meeting

Dave Delainey has asked that everyone please plan to attend a followup meeting tomorrow, Friday, January 11, 2002.

	Date:		January 11, 2002
			Friday

	Time:		10:00 am (cst)

	Location: 	30C1
	
	Topic:		Followup

For those of you that are out of town or traveling, a dail-in has been arranaged:

	Dial-in:	888-282-9640

	Passcode:	13289 

Kay Chapman
Executive Assistant
Office: 713-853-0643
Fax:    713-646-3702